### Option: Timeout
#	Specifies how long to wait (in seconds) for establishing connection and exchanging data with Zabbix server, agent, web service, and for SNMP checks (except SNMP `walk[OID]` and `get[OID]` items) and `icmpping[*]` item.
#
# Mandatory: no
# Range: 1-30
# Default:
# Timeout=3

Timeout=${ZBX_TIMEOUT}

### Option: TrapperTimeout
#	Specifies timeout in seconds for:
#		Retrieval of configuration data from Zabbix server
#		Global script / remote command execution
#
# Mandatory: no
# Range: 1-300
# Default:
# TrapperTimeout=300

TrapperTimeout=${ZBX_TRAPPERTIMEOUT}

### Option: UnreachablePeriod
#	After how many seconds of unreachability treat a host as unavailable.
#
# Mandatory: no
# Range: 1-3600
# Default:
# UnreachablePeriod=45

UnreachablePeriod=${ZBX_UNREACHABLEPERIOD}

### Option: UnavailableDelay
#	How often host is checked for availability during the unavailability period, in seconds.
#
# Mandatory: no
# Range: 1-3600
# Default:
# UnavailableDelay=60

UnavailableDelay=${ZBX_UNAVAILABLEDELAY}

### Option: UnreachableDelay
#	How often host is checked for availability during the unreachability period, in seconds.
#
# Mandatory: no
# Range: 1-3600
# Default:
# UnreachableDelay=15

UnreachableDelay=${ZBX_UNREACHABLEDELAY}
